Boa Webserver CVE-2016-9564 Stack Buffer Overflow Vulnerability

Bugtraq ID: 94599
Class: Boundary Condition Error
CVE: CVE-2016-9564
Remote: Yes
Local: No
Published: Nov 30 2016 12:00AM
Updated: Dec 20 2016 02:04AM
Credit: Luke Cusack
Vulnerable: Boa Webserver 0.92r
Not Vulnerable: Boa Webserver 0.93.14


 

Privacy Statement
Copyright 2010, SecurityFocus